body {
	font: 13px/20px 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	color: #65686d;
	background: transparent url(/interface/background-gray.png) repeat-y;
	background-size: contain;
}

a {
	text-decoration: underline;
	color: #65686d;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

a:hover {
	color: #ffde16;
}

div.clear {
	float: none;
	clear: both;
}

img.logo {
	margin: 40px auto;
	display: block;
}

div.container {
	max-width: 500px;
	margin: 0 auto;
	padding: 30px 60px;
	background: #ffffff;
	border: 1px solid #cfd1d2;
}

h4 {
	font-size: 30px;
	font-weight: 300;
	color: #929da2;
	line-height: 1em;
	margin: 0;
	padding: 0;
	text-indent: -10px;
}

h2 {
	font-weight: 600;
	font-size: 1.3em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #CCC;
	margin: 1.8em 0 0.5em 0;
    clear: both;
    color: #313538;
}

form {
	width: 100%;
	text-align: center;
}

form * {
	text-align: left;
}

div.field-container {
	display: block;
	padding: 6px;
	box-sizing: border-box;
	margin: 2px 0 0 0;
	width: 100%;
}

div.field-container.field-container-left {
	width: 49%;
	margin-right: 1%;
	float: left;
}

div.field-container.field-container-right {
	width: 49%;
	margin-left: 1%;
	float: right;
}

div.field-container label,
div.field-container input,
div.field-container select,
div.field-container textarea {
	display: block;
	width: 100%;
	margin: 0px;
}

div.field-container input,
div.field-container select,
div.field-container textarea {
	margin-top: .375em;
	padding: .313em 0;
	height: 18px;
	border: 1px solid #a9a9a9;
}

div.field-container textarea {
	height: auto;
}

div.field-container select {
	height: 28px;
}

div.field-container input[type="checkbox"] {
	width: auto;
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
}

input[type="submit"] {
	font-size: 16px;
	line-height: 18px;
	padding: 12px 24px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #ffde16;
	border: 1px solid #f3d20a;
	color: #65686d;
}

div.field-container label.checkbox {
	display: inline-block;
	margin-left: 10px;
	width: auto;
	vertical-align: middle;
}

div.field-container label.sub {
	font-size: .875em;
	letter-spacing: .5pt;
	white-space: nowrap;
	margin: .188em 0 .75em;
}

div.field-container label.main {
	margin: .625em 0 .5em;
	font-weight: 700;
	line-height: 1.3;
}

div.field-container label.main span.required {
	color: #790000;
	margin-left: .25em;
}

div.field-container.error {
	background: #ffdfe0;
}

div.field-container.error input,
div.field-container.error select {
	border: 1px solid #790000;
}

div.field-container div.error-message {
	color: #790000;
	font-weight: 700;
	letter-spacing: normal;
}

div.submit-container {
	padding-top: 1em;
}

input[type="text"]#country { display: none; }
input#country { display: none; }

@media only screen and (max-width: 768px) {
    div.field-container.field-container-left{
    	width : 100%;
    }
    div.field-container.field-container-right{
    	width : 100%;
    }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	div.field-container.field-container-left{
    	width : 100%;
    }
    div.field-container.field-container-right{
    	width : 100%;
	}
}

